* {

    margin: 0;

    padding: 0;

	}

	

	@font-face 

	{

	font-family: Abel;

	}

	

	body {

		background: linear-gradient(109.6deg, rgb(36, 45, 57) 11.2%, rgb(16, 37, 60) 51.2%, rgb(0, 0, 0) 98.6%);
		color: #fff;

		font-size: 100%;

		width: 100%;

	}



	#top a:link, .footernav a:link {

		color: #fff;

		text-decoration: none;

	}



	#top a:visited, .footernav a:visited {

		color: #fff;

		text-decoration: none;

	}



	#top a:hover, .footernav a:hover {

		color: #fff;

		text-decoration: underline;

	}



	.address a:link {

		color: #fbff06;

		text-decoration: underline;

	}



	.address a:visited {

		color: #fbff06;

	}



	.address a:hover {

		color: #fff;

		text-decoration: none;

	}



	#main-body {

		font-size: 16px;

		margin: 1em;

	}



	.breadcrumb {

			position: -webkit-sticky; /* Safari */

			position: sticky;

			top: 0;

			background: #000;

			width: 98%;

			display: block;

			padding: 1%;



	}



	.breadcrumb ol {

		list-style-type: none;

		display: block;

	}



	.breadcrumb li {

		display: inline-block;

		font-size: 1.2em;

	}



	.breadcrumb li + li {

		margin-left: 1em;

		position: relative;

		padding-left: 1em;

	}



	.breadcrumb li + li:before {

		content: "\25BA \0020";

	  font-size: 1.2em;

	  position: absolute;

	  top: 0;

	  left: -.5em;

	}



	#main-body ul {


		list-style-position: inside;

		font-size: 1.4em;

	}



	/* List in the article */



	ul.list li +li {

		margin-top: .5em;
		list-style-type:square;
		

	}



	#main-body a:link {

		color: #fff;

		font-weight: bold;

		text-decoration: none;

	}



	#main-body a:visited {

		color: #e4052f;

		font-weight: bold;

		text-decoration: none;

	}



	#main-body a:hover {

		color: #fbff06;

		text-decoration: underline;

	}



	mark {

		background-color: #fff;

		color: #000;

		font-size: inherit;

	}



	h1,

	h2,

	h3,

	h4,

	h5,

	h6 {

		margin: .5em 0;

		color: #FEBF1B;

	}

h1{font-size:34px;}
h2{font-size:32px;}
h3{font-size:30px;}
h4{font-size:28px;}
h5{font-size:26px;}
h6{font-size:24px;}

	p + p {

		margin-top: 1em;

	}



	.bigbanner {

		width: 96%;

		margin: 2%;

		height: auto;

	}



	.bigbanner img {

		width: 100%;

		height: auto;

	}



	strong {

		text-decoration: underline;

	}



	thead {

		background-color: #e4052f;

		color: #000;

		font-size: 2em;

	}



	#main-body li ul {

		list-style-type: circle;

		margin: 1em 2em;

		font-size: .9em;

	}

	/* location css */

	#main-body li + li {

		margin-top: .5em;
	}

	.sweet-dipika-img {

		background-image: url(img/loading.gif);

		background-repeat: no-repeat;

		background-position: center;

		min-height: 100px;

	}



	video {

		width: 100%;

		height: auto;

	}



	.social {

		display: block;

		margin: .5em;

	}



	.platform {

		display: inline-block;

	}



	/* Flex Social */



	.flexbox .social {

		display: flex;

	}



	.flexbox .platform + .platform {

		margin-left: .5em;

	}



	/* End Flex Social */



	.platform img {

		width: 25px;

		height: 25px;

	}



	.dipikasweetname {

		font-size: 16px;

		background: linear-gradient(-225deg, #FF057C 0%, #8D0B93 50%, #321575 100%);



	}



	/* for old browsers */



	.dipikasweetname ul {

		width: 100%;

		display: block;

	}



	.dipikasweetname ul li {

		list-style-type: none;

		display: inline-block;

	}



	.dipikasweetname ul li +li {

		max-width: 20%;

	}



	.dipikasweetname ul li img {

		width: 50%;

		height: auto;

		text-align: center;

	}



	.flexbox .dipikasweetname ul {

		width: 100%;

		display: flex;

		justify-content: space-around;
		
		align-items: center;

	}



	.flexbox .dipikasweetname ul li {

		list-style-type: none;

		text-align: center;

	}



	.flexbox .dipikasweetname ul li + li {

		border-left: 1px solid #fff;

		max-width: 20%;

	}



	#myBtn {

		display: none; /* Hidden by default */

		position: fixed; /* Fixed/sticky position */

		bottom: 50px; /* Place the button at the bottom of the page */

		left: 30px; /* Place the button 30px from the right */

		z-index: 99; /* Make sure it does not overlap */

		border: none; /* Remove borders */

		outline: none; /* Remove outline */

		background-color: #fff; /* Set a background color */

		color: #e4052f; /* Text color */

		cursor: pointer; /* Add a mouse pointer on hover */

		padding: 15px; /* Some padding */

		border-radius: 10px; /* Rounded corners */

		font-size: 18px; /* Increase font size */

	}

	

	#myBtn:hover {

		background-color: #fff; /* Add a dark-grey background on hover */

		color: #000;

	}
	
	#dmca {
		
		margin-top: 10px;
	
	}



	@media only screen and (max-width: 736.99px) {

		p {

			font-size: 1.4em;

			line-height: 1.6;

		}

		


		#top {

			background: linear-gradient(113.1deg, rgb(254, 140, 48) 14%, rgb(253, 75, 101) 80.5%, rgb(255, 53, 109) 100.6%);

			display: none;

			font-size: 16px;

		}



		label#menu {

			display: block;

			width: auto;

			background: linear-gradient(113.1deg, rgb(254, 140, 48) 14%, rgb(253, 75, 101) 80.5%, rgb(255, 53, 109) 100.6%);

			color: white;

			font-size: 25px;

			font-weight: bold;

			line-height: 2;

			text-align: center;

			cursor: pointer;

		}



		input#top-nav {

			display: none;

		}



		input#top-nav:checked ~ label#menu {background-color: #000;}

		input#top-nav:checked ~ label#menu:hover {background-color: red;}

		input#top-nav:checked ~ #top {display: block;}



		label#menu:after {content: "\2630";} /* hamburger icon */

		input#top-nav:checked ~ label:after { content: "X"; } /* x icon */



		#top ul {

			text-align: center;

			list-style-type: none;

			color: #fff;

			font-size: 1.6em;

			padding: .5em;

		}

		

		#top ul li{

			display: block;

		}

		

		/* flex nav */

		

		.flexbox #top ul {

			display: flex;

			flex-direction: column;

			align-items: center;

		}



		/* flex nav ends */



		#top ul li + li {

			margin-top: .5em;

		}



		#header {

			margin: 1em;

			text-align: center;

		}



		#header img {

			width: 80%;

			height: auto;

		}


		/* image gallery for old browser */



		.gallery {

			width: 100%;

			font-size: 16px;

		}



		.column {

			width: 99.99%;

			display: block;

		}



		/* image gallery for old browser ends */



		/* image gallery in flex */



		.flexbox .gallery {

			display: flex;

			flex-direction: column;

			width: 100%;

		}



		.flexbox .column {

			flex: 0 1 100%;

			display: flex;

			flex-direction: column;

			

		}



	/* image gallery flex ends */



		p img {

			display: block;

			width: 100%;

		}

		

		.column img {

			width: 96%;

			padding: 2%;

		}



		.banner {

			width: 98%;

			margin: 1%;

		}



		.column2 {

			width: 100%;

		}



		/* flex banner */



		.banner {

			display: flex;

			flex-direction: column;

		}

		

		.column2 {

			flex: 0 1 100%;

		}



		/* flex banner ends */

		

		.banner img {

			width: 96%;

			padding: 2%;

		}



		.video {

			width: 85%;

			margin: 0 auto;

			height: auto;

		}

		



		/* 3-column layout for old browsers */



	.three-col {

		display: block;

		width: 100%;

		font-size: 16px;

	}



	.col-left {

		width: 100%;

		display: block;

	}



	.col-middle {

		width: 100%;

		display: block;

	}



	.col-right {

		width: 100%;

		display: block;

	}



	.img-box {

		display: block;

		width: 80%;

		margin: 0 auto;

		margin-top: 2em;



	}



	.dipikasweetname {

		width: 100%;

		font-size: 1em;

		text-align: center;

	}

	

	.sweet-dipika-img img {

		width: 100%;

	}



	

	.dipikasweetname ul li img {

		width: 35%;

		height: auto;

		margin-top: 2px;

	}



	/* Ends - 3-column layout for old browsers */



	/* 3-column layout */



	.flexbox .three-col {

		display: flex;

		flex-direction: column;

		width: 100%;

	}



	.flexbox .col-left {

		width: 100%;

		display: flex;

		flex-direction: column;

		align-items: center;

	}



	.flexbox .col-middle {

		width: 100%;

	}



	.flexbox .col-right {

		width: 100%;

		display: flex;

		flex-direction: column;

		align-items: center;

	}



	.flexbox .img-box {

		display: flex;

		flex-direction: column;

		width: 80%;

		margin-top: 2em;



	}



	/* ends 3-coumn layout */



		.right {

			display: block;

			width: 98%;

			margin: 1%;

		}



		#verticalprofile {

			width: 100%;

			font-size: 16px;

			margin-top: 2em;

		}



		.breadcrumb {

			width: 100%;

		}



		.profileimage {

			width: 95%;

			display:block;

			margin: 0 auto;

		}



		.aboutprofile {

			width: 95%;

			display: block;

			margin: 2em auto;

		}



		/* 2 col in 1 flex profile */



		.flexbox #verticalprofile {

			display: flex;

			flex-direction: column;

			align-items: center;

		}

		

		.flexbox .profileimage {

			width: 95%;

			display: flex;

			flex-direction: column;

			align-items: center;

		}

		

		.flexbox .aboutprofile {

			width: 95%;

			display: flex;

			flex-direction: column;

		}



		/* ends 2 col in 1 flex profile */

		

		.profileimage img {

			width: 100%;

		}



		table {

			border: 1px solid #e4052f;

			border-collapse: collapse;

			width: 100%;

			font-size: 1.4em;

			margin-top: 1em;

		}

		

		caption {

			margin-bottom: 1em;

			font-size: 1.2em;

		}

		

		td {

			text-align: center;

			padding: .4em;

			border: 1px solid #e4052f;

			width: 49%;

		}

		

		td:first-of-type {

			font-weight: bold;

		}

		

		.aboutprofile {

			margin-top: 2em;

		}



		#horizontalprofile {

			width: 100%;

			font-size: 16px;

			margin-top: 2em;

		}



		.hprofileimg {

			width: 95%;

			margin: 0 auto;

		}



		.haboutprofile {

			width: 95%;

			margin: 2em auto;

		}



		/* 1 col flex profile */

		

		.flexbox #horizontalprofile {

			display: flex;

			flex-direction: column;

			font-size: 16px;

			align-items: center;

		}

		

		.flexbox .hprofileimg {

			width: 95%;

			display: flex;

			flex-direction: column;

			align-items: center;

		}

		

		.flexbox .haboutprofile {

			width: 95%;

			display: flex;

			flex-direction: column;

			margin-top: 2em;

		}



		/* 1 col flex profile ends */

		

		.hprofileimg img {

			width: 95%;

		}

		/* location */

		/* ends 2-coumn layout */

		#col-2 {
			width: 100%;
			font-size: 16px;
		}

		.breadcrumb {
			width: 100%;
		}

		.profile-landmark {
			width: 95%;
			display:block;
			margin: 0 auto;
		}

		.mumbai-area {
			width: 95%;
			display: block;
			margin: 2em auto;
		}

		/* 2 col in 1 flex profile */

		.flexbox #col-2 {
			display: flex;
			flex-direction: column;
			align-items: center;
		}
		
		.flexbox .profile-landmark {
			width: 95%;
			display: flex;
			flex-direction: column;
		}
		
		.flexbox .mumbai-area {
			width: 95%;
			display: flex;
			flex-direction: column;
		}

		/* ends 2 col in 1 flex profile */
		
		.profile-landmark img {
			width: 100%;
		}

		/* location ends here */

		

		.profile p {

			font-size: 1.4em;

			line-height: 1.4;

		}



		/* older browser footer */



		.footeritems {

			display: block;

			margin-top: 2em;

		}



		ul.footernav {

			list-style-type: none;

		}



		ul.footernav li {

			display: block;

		}



		/* older browser footer ends */



		#footer {

			background: linear-gradient(109.6deg, rgb(162, 2, 63) 11.2%, rgb(231, 62, 68) 53.6%, rgb(255, 129, 79) 91.1%);

			font-size: 16px;

			padding: 0.5em;

			color: #fff;
			margin-bottom:50px;

		}



		.flexbox footer {

			background-color: #e4052f;

			display: flex;

			flex-direction: column;

			font-size: 16px;

			padding: 0.5em;

			color: #fff;

		

		}

		

		.flexbox .footeritems {

			margin-top: 2em;

		}

		

		.logo img {

			width: 80%;

			height: auto;

		}

		

		.flexbox ul.footernav {

			display: flex;

			flex-direction: column;

			list-style-type: none;

		}



		.rowx div {

			margin-top: 1em;

		}

		

		ul.footernav li {

			margin: .2em 0;

			font-size: 1.4em;

			padding: .2em;

		}

		

		.footeritems b {

			font-size: 1em;

		}

		

		.footeritems p {

			font-size: 1em;

			line-height: 1.2;

			margin: 1em 0;

		}



		.address {

			font-size: 1.5em;

		}



		.flexbox .address {

			display: flex;

			flex-direction: column;

		}



		.address div {

			margin-top: 1em;

		}



	}



	@media only screen and (min-width: 737px) and (max-width: 999.99px) {

		p {

			font-size: 1.4em;

			line-height: 1.6;

		}

		

		#top {

			background: linear-gradient(113.1deg, rgb(254, 140, 48) 14%, rgb(253, 75, 101) 80.5%, rgb(255, 53, 109) 100.6%);


			font-size: 16px;

			display: none;

		}



		label#menu {

			display: block;

			width: auto;

			background-color: #e4052f;

			color: white;

			font-size: 25px;

			font-weight: bold;

			line-height: 2;

			text-align: center;

			cursor: pointer;

		}



		input#top-nav {

			display: none;

		}



		input#top-nav:checked ~ label#menu {background-color: #000;}

		input#top-nav:checked ~ label#menu:hover {background-color: red;}

		input#top-nav:checked ~ #top {display: block;}



		label#menu:after {content: "\2630";} /* hamburger icon */

		input#top-nav:checked ~ label:after { content: "X"; } /* x icon */



		#top ul {

			text-align: center;

			list-style-type: none;

			color: #fff;

			font-size: 1.4em;

			padding: .5em;

		}

		

		#top ul li{

			display: block;

		}

		

		/* top nav flex */



		.flexbox #top ul {

			display: flex;

			flex-direction: column;

			align-items: center;

		}



		/* ends top nav flex */



		#top ul li + li {

			margin-top: .5em;

		}

		

		#header {

			margin: 1em;

			text-align: center;

		}



		#header img {

			width: 500px;

			height: auto;

		}



		/* image gallery for old browser */



	.gallery {

		width: 100%;

		font-size: 16px;

	}



	.column {

		width: 24.99%;

		display: inline-block;

	}



	/* image gallery for old browser ends */



	/* image gallery in flex */



	.flexbox .gallery {

		display: flex;

		width: 100%;

	}



	.flexbox .column {

		flex: 0 1 25%;

		display: flex;

		flex-direction: column;

	}



	/* image gallery flex ends */

		

		.column img {

			width: 96%;

			padding: 2%;

		}



		/* banner image older browser */



		.banner {

			width: 98%;

			margin: 1%;

		}



		.column2 {

			width: 49.99%;

			display: inline-block;

		}



		/* banner image ends */

		

		.flexbox .banner {

			display: flex;

			justify-content: space-around;

		}

		

		.flexbox .column2 {

			width: 50%;

			flex: 0 1 50%;

		}

		

		.banner img {

			width: 96%;

			padding: 2%;

		}



		.video {

			width: 85%;

			margin: 0 auto;

			height: auto;

		}

		



	/* 2-column layout for old browsers */



	.three-col {

		display: block;

		width: 100%;

		font-size: 16px;

	}



	.col-left {

		width: 20%;

		display: inline-block;

		vertical-align: top;

	}



	.col-middle {

		width: 59%;

		display: inline-block;

		vertical-align: top;

	}



	.col-right {

		width: 20%;

		display: inline-block;

		vertical-align: top;

	}



	.img-box {

		display: block;

		width: 95%;

		margin: 0 auto;

		margin-top: 2em;



	}



	.dipikasweetname {

		width: 100%;

		font-size: 1.2em;

		text-align: center;

	}



	/* Ends - 2-column layout for old browsers */



	.sweet-dipika-img img {

		width: 100%;

	}



	/* 3-column layout */



	.flexbox .three-col {

		display: flex;

		width: 100%;

	}



	.flexbox .col-left {

		width: 20%;

		display: flex;

		flex-direction: column;

		align-items: center;

	}



	.flexbox .col-middle {

		width: 60%;

	}



	.flexbox .col-right {

		width: 20%;

		display: flex;

		flex-direction: column;

		align-items: center;

	}



	.flexbox .img-box {

		display: flex;

		flex-direction: column;

		width: 95%;

		margin-top: 2em;



	}



	.dipikasweetname ul li:first-child {

		width: 100%;

		margin-bottom: .5em;

	}



	.dipikasweetname ul li + li {

		width: 30%;

		border: none;

	}



	.dipikasweetname ul li img {

		width: 90%;

		height: auto;

	}



	.flexbox .dipikasweetname ul {

		flex-wrap: wrap;

	}



	.flexbox .dipikasweetname ul li:first-child {

		min-width: 100%;

		margin-bottom: .5em;

	}



	.flexbox .dipikasweetname ul li + li {

		width: 30%;

		border: none;

	}



	.flexbox .dipikasweetname ul li img {

		width: 90%;

		height: auto;

	}



	/* ends 3-coumn layout */

		

		.right {

			float: right;

			width: 45%;

			height: auto;

		}



		#verticalprofile {

			width: 100%;

			font-size: 16px;

			margin-top: 2em;

		}



		.profileimage {

			width: 70%;

			display: block;

			margin: 0 auto;

		}



		.aboutprofile {

			width: 70%;

			display: block;

			margin: 2em auto;

		}



		/* location */

		/* ends 2-coumn layout */

		#col-2 {
			width: 100%;
			font-size: 16px;
		}

		.profile-landmark {
			width: 70%;
			display: block;
			margin: 0 auto;
		}

		.mumbai-area {
			width: 70%;
			display: block;
			margin: 2em auto;
		}

		.breadcrumb {
			width: 70%;
			margin: 0 auto;
		}

		/* 2 col flex profile */

		.flexbox #col-2 {
			display: flex;
			flex-direction: column;
			align-items: center;
		}
		
		.flexbox .profile-landmark {
			width: 70%;
			display: flex;
			flex-direction: column;
		}
		
		.flexbox .mumbai-area {
			width: 70%;
			display: flex;
			flex-direction: column;
		}

		/* ends 2 col flex profile */
		
		.profile-landmark img {
			width: 95%;
		}
		
		.profile p {
			font-size: 1.4em;
			line-height: 1.4;
		}

		/* location ends */



		/* 2 col flex profile */



		.flexbox #verticalprofile {

			display: flex;

			flex-direction: column;

			align-items: center;

		}

		

		.flexbox .profileimage {

			width: 70%;

			display: flex;

			flex-direction: column;

			align-items: center;

		}

		

		.flexbox .aboutprofile {

			width: 70%;

			display: flex;

			flex-direction: column;

		}



		/* ends 2 col flex profile */

		

		.profileimage img {

			width: 95%;

		}

		

		table {

			border: 1px solid #e4052f;

			border-collapse: collapse;
			
			font-size: 1.6em;
			
			margin-top: 1em;

			width: 100%;

		}

		

		caption {

			margin-bottom: 1em;

		}

		

		td {

			text-align: center;

			padding: .4em;

			border: 1px solid #e4052f;

			width: 49%;

		}

		

		td:first-of-type {

			font-weight: bold;

		}



		#horizontalprofile {

			width: 100%;

			font-size: 16px;

			margin-top: 2em;

		}



		/* 1 col profile */

		

		.flexbox #horizontalprofile {

			display: flex;

			flex-direction: column;

			font-size: 16px;

			width: 100%;

			align-items: center;

		}



		/* ends 1 col profile */

		

		.hprofileimg {

			width: 70%;

			margin: 0 auto;

		}

		

		.haboutprofile {

			width: 70%;

			margin: 2em auto;

		}

		

		.hprofileimg img {

			width: 95%;

		}

		

		.profile p {

			font-size: 1.6em;

			line-height: 1.4;

		}



		/* older browser footer */



		.footeritems {

			display: block;

			margin-top: 2em;

			font-size: 12px;

		}



		ul.footernav {

			list-style-type: none;

		}



		ul.footernav li {

			display: block;

		}



		/* older browser footer ends */

		

		.flexbox #footer {

			display: flex;

			flex-direction: column;

		}



		#footer {

			background: linear-gradient(109.6deg, rgb(162, 2, 63) 11.2%, rgb(231, 62, 68) 53.6%, rgb(255, 129, 79) 91.1%);


			padding: 0.5em;

			color: #fff;
margin-bottom:50px;
		}

		

		/* common property */



		.footeritems {

			margin-top: 2em;

			color: #000;

		}



		/* ends */

		

		.logo img {

			width: 400px;

			height: auto;

		}



		.flexbox .colx {

			display: flex;

			flex-direction: column;

		}
		
		.flexbox .colx:nth-of-type(1) {
		
		align-items: center;
		
	}


		.rowx > div {

			display: inline-block;

			vertical-align: top;

		}



		.flexbox .rowx {

			display: flex;

		}



		.rowx div + div {

			margin-left: 2em;

		}

		

		.flexbox ul.footernav {

			display: flex;

			flex-direction: column;

			list-style-type: none;

			justify-content: space-around;

			flex-wrap: wrap;

			margin-top: 1em;

		}

		

		ul.footernav li {

			margin-top: .5em;

			font-size: 1.5em;

			background-color: #333;

			padding: .5em;

		}

		

		.footeritems b {

			font-size: 1.2em;

			margin: .5em 0;

		}

		

		.footeritems p {

			font-size: 1.2em;

			line-height: 1.4;

		}

		

		.address {

			font-size: 2em;

		}

		

		.flexbox .address {

    		display: flex;

    		flex-direction: column;

		}



		.address div {

			margin-top: 1em;

		}

	}



	@media only screen and (min-width: 1000px) {





	p {

		font-size: 1.4em;

		line-height: 1.6;

	}



	


	#top {

		background: linear-gradient(113.1deg, rgb(254, 140, 48) 14%, rgb(253, 75, 101) 80.5%, rgb(255, 53, 109) 100.6%);


		font-size: 16px;

	}



	input#top-nav {

		display: none;

	}



	#top {

		text-align: center;

	}



	#top ul li {

		display: inline-block;

	}



	#top ul li + li {

		margin-left: 1em;

	}



	/* Top Navigation Display Flex */



	.flexbox #top ul {

		display: flex;

	}



	/* top nav flex ends */



	#top ul {

		list-style-type: none;

		font-size: 1.2em;

		padding: .5em;

		justify-content: space-around;

	}



	#header {

		margin: 1em;

		text-align: center;

	}



	#header img {

		width: auto;

	}



	.video {

		width: 75%;

		margin: 0 auto;

		height: auto;

	}



	/* image gallery for old browser */



	.gallery {

		width: 100%;

		font-size: 16px;

	}



	.column {

		width: 24.99%;

		display: inline-block;

	}



	/* image gallery for old browser ends */



	/* image gallery in flex */



	.flexbox .gallery {

		display: flex;

		width: 100%;

	}





	.flexbox .column {

		flex: 0 1 25%;

		display: flex;

		flex-direction: column;

	}



	/* image gallery flex ends */



	.column img {

		width: 96%;

		padding: 2%;

	}



	/* banner image older browser */



	.banner {

		width: 98%;

		margin: 1%;

	}



	.column2 {

		width: 49.99%;

		display: inline-block;

	}



	/* banner image ends */



	/* flexbox banner image */



	.flexbox .banner {

		display: flex;

		width: 100%;

		margin: 1% 0;

		justify-content: space-around;

	}



	.column2 {

		flex: 0 1 50%;

	}



	/* flexbox banner image ends */



	.banner img {

		width: 100%;

		padding: 0;

	}



	/* 3-column layout for old browsers */



	.three-col {

		display: block;

		width: 100%;

		font-size: 16px;

	}



	.col-left {

		width: 25%;

		display: inline-block;

		vertical-align: top;

	}



	.col-middle {

		width: 49%;

		display: inline-block;

		vertical-align: top;

	}



	.col-right {

		width: 25%;

		display: inline-block;

		vertical-align: top;

	}



	.img-box {

		display: block;

		width: 75%;

		margin: 0 auto;

		margin-top: 2em;

	}



	/* Ends - 3-column layout for old browsers */



	.sweet-dipika-img img {

		width: 100%;

	}



	/* 3-column layout */



	.flexbox .three-col {

		display: flex;

		width: 100%;

	}



	.flexbox .col-left {

		width: 25%;

		display: flex;

		flex-direction: column;

		align-items: center;

	}



	.flexbox .col-middle {

		width: 50%;

	}



	.flexbox .col-right {

		width: 25%;

		display: flex;

		flex-direction: column;

		align-items: center;

	}



	.flexbox .img-box {

		display: flex;

		flex-direction: column;

		width: 75%;

		margin-top: 2em;

	}



	.flexbox .dipikasweetname ul {

		width: 100%;

		display: flex;

		list-style-type: none;

		justify-content: space-around;

	}



	.flexbox .dipikasweetname ul li {

		list-style-type: none;

		text-align: center;

		padding: 2% 0;

	}



	.flexbox .dipikasweetname ul li + li {

		border-left: 1px dashed #fff;

		max-width: 20%;

	}



	.flexbox .dipikasweetname ul li img {

		width: 50%;

		height: auto;

		margin-top: 2px;

	}



	/* ends 2-coumn layout */



	.right {

		float: right;

		width: 45%;

		height: auto;

	}



	#verticalprofile {

		width: 100%;

		font-size: 16px;

		text-align:center;

		margin-top: 2em;

	}



	.profileimage {

		width: 30%;

		display: inline-block;

	}



	.aboutprofile {

		width: 40%;

		display: inline-block;

		margin-left: 2%;

		vertical-align: top;

		text-align: left;

	}



	/* 2 col flex profile */



	.flexbox #verticalprofile {

		display: flex;

		justify-content: center;

		font-size: 16px;

	}



	.flexbox .profileimage {

		flex: 0 1 30%;

		display: flex;

		flex-direction: column;

		align-items: center;

	}



	.flexbox .aboutprofile {

		flex: 0 1 40%;

		display: flex;

		flex-direction: column;

		margin-left: 2%;

		text-align: left;

	}



	/* ends 2 col flex profile */



	.profileimage img {

		width: 80%;

	}



	table {

		border: 1px solid #e4052f;

		border-collapse: collapse;

		width: 100%;

		font-size: 1.6em;

		margin-top: 1em;

	}



	caption {

		margin-bottom: 1em;

		font-size: 1.2em;

	}



	td {

		text-align: center;

		padding: .4em;

		border: 1px solid #e4052f;

		width: 49%;

	}



	td:first-of-type {

		font-weight: bold;

	}



	#horizontalprofile {

		width: 100%;

		font-size: 16px;

		margin-top: 2em;

	}



	/* 1 col flex profile */



	.flexbox #horizontalprofile {

		display: flex;

		flex-direction: column;

		width: 100%;

		align-items: center;

	}



	/* location */

	/* 2 col flex profile */

	.flexbox #col-2 {
		display: flex;
		justify-content: center;
		font-size: 16px;
	}

	.flexbox .profile-landmark {
		flex: 0 1 20%;
		display: flex;
		flex-direction: column;
	}

	.flexbox .mumbai-area {
		flex: 0 1 50%;
		display: flex;
		flex-direction: column;
		margin-left: 2%;
		text-align: left;
	}

	/* ends 2 col flex profile */

	/* 1 col flex profile */

	.breadcrumb ol {
		width: 70%;
		margin: 0 auto;
	}

	/* 1 col flex profile ends */

	/* location ends */




	/* 1 col flex profile ends */



	.hprofileimg {

		width: 50%;

		margin: 0 auto;

	}



	.haboutprofile {

		width: 50%;

		margin: 2em auto;

	}



	.hprofileimg img {

		width: 95%;

	}



	.profile p {

		font-size: 1.6em;

		line-height: 1.4;

	}



	/* older browser footer */



	#footer {

		width: auto;
margin-bottom:50px;
	}



	.footeritems {

		width: 18%;

		display: inline-block;

		vertical-align: top;

		color: #fff;

		padding: 1%;

	}



	.footeritems:nth-of-type(3) {

		width: 37.5%;

	}



	.rowx div {

		display: inline-block;

	}



	ul.footernav {

		list-style-type: none;

		list-style-position: inside;

	}



	ul.footernav li {

		display: block;

		width: auto;



	}



	/* older browser footer ends */



	/* FLEXBOX FOOTER */



	.flexbox #footer {

		display: flex;

		justify-content: space-around;

	}



	#footer {

		background: linear-gradient(109.6deg, rgb(162, 2, 63) 11.2%, rgb(231, 62, 68) 53.6%, rgb(255, 129, 79) 91.1%);

		font-size: 12px;

		padding: 0.5em;

		color: #fff;

	}



	.flexbox .footeritems {

		flex: 0 1 20%;

		padding: 1%;

	}



	.flexbox .footeritems:nth-of-type(3) {

		flex: 0 1 40%;

	}



	.logo img {

		width: 100%;

	}



	.flexbox .rowx {

		display: flex;

		justify-content: space-around;

		align-items: center;

	}



	.flexbox .colx {

		display: flex;

		flex-direction: column;

		justify-content: center;

	}
	
	.flexbox .colx:nth-of-type(1) {
		
		align-items: center;
		
	}



	.flexbox ul.footernav {

		display: flex;

		flex-direction: column;

		list-style-type: none;

	}



	ul.footernav li {

		margin-top: 1em;

		font-size: 1.5em;

		padding: .1em;

	}



	.footeritems b {

		font-size: 1.4em;

		margin: 1em 0;

	}



	.footeritems p {

		font-size: 1.4em;

		line-height: 1.5;

	}



	.address {

		font-size: 1.4em;

	}



	.flexbox .address {

		display: flex;

		flex-direction: column;

	}



	.address div {

		margin-top: 1em;

	}



	}